<article id="post-<?php the_ID(); ?>" <?php post_class('col-lg-3 col-md-4 col-sm-6'); ?>>
    <div class="iq-blog-box">
        <?php
        $streamit_options = get_option('streamit_options');
        if(isset($streamit_options['streamit_display_image']))
        {
            $options = $streamit_options['streamit_display_image'];
            if($options == "yes"){
                if ( has_post_thumbnail() ) { ?>
                    <div class="iq-blog-image">
                        <?php the_post_thumbnail(); ?>
                    </div>
                <?php }
            }
        } ?>

        <div class="iq-blog-detail">

            <div class="iq-blog-meta">
                <ul class="list-inline mb-0">

                    <?php
                    //post date
                    $archive_year  = get_the_time('Y',$post->post_id);
                    $archive_month = get_the_time('m',$post->post_id);
                    $archive_day   = get_the_time('d',$post->post_id);
                    $date=date_create($post->post_date); ?>
                    <li class="list-inline-item">
                        <i class="fa fa-calendar mr-1" aria-hidden="true"></i>
                        <?php echo streamit_time_link(); ?>
                    </li>
                </ul>
            </div>
            <?php if(!is_single())
            {
                ?>
                <div class="blog-title">
                    <h4 class="entry-title">
                        <a href="<?php echo esc_url(get_permalink($post->ID)); ?>">
                            <?php the_title(); ?>
                        </a>
                    </h4>
                </div>
                <?php
            }
            ?>

            <div class="blog-content">
                <?php

                wp_link_pages( array(
                    'before'      => '<div class="page-links">' . esc_html__( 'Pages:', 'streamit' ),
                    'after'       => '</div>',
                    'link_before' => '<span class="page-number">',
                    'link_after'  => '</span>',
                ) );
                ?>
            </div>
           
        </div>
    </div>
    <?php
    $streamit_options = get_option('streamit_options');
    if(isset($streamit_options['streamit_display_comment']))
    {
        $options = $streamit_options['streamit_display_comment'];
        if($options == "yes")
        {
            if(is_single()){
                // If comments are open or we have at least one comment, load up the comment template.
                if ( comments_open() || get_comments_number() ) :
                    comments_template();
                endif;

                streamit_pagination();
            }
        }
    }
    ?>
</article><!-- #post-## -->
